<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>NoblesseOblige.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Noblesse Oblige Blue</Source>
      <Dest>ノブレス・オブリージュ ブルー</Dest>
    </String>
    <String List="0">
      <Source>Noblesse Oblige Gold</Source>
      <Dest>ノブレス・オブリージュ ゴールド</Dest>
    </String>
    <String List="0">
      <Source>Noblesse Oblige Green</Source>
      <Dest>ノブレス・オブリージュ グリーン</Dest>
    </String>
    <String List="0">
      <Source>Noblesse Oblige Pearl</Source>
      <Dest>ノブレス・オブリージュ パール</Dest>
    </String>
    <String List="0">
      <Source>Noblesse Oblige Brown</Source>
      <Dest>ノブレス・オブリージュ ブラウン</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
